go-ring API Reference
OpenapiDevice Controls

Turn off a siren

Stops the siren on a doorbell device.

PUT
/clients_api/doorbots/{device_id}/siren_off

Authorization

RingAccessToken
AuthorizationBearer <token>

Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.

In: header

Path Parameters

device_id*integer
Formatint64
Range1 <= value

Response Body

curl -X PUT "https://example.com/clients_api/doorbots/1/siren_off"
Empty